{
  "extDescription": {
    "description": "Description of the extension",
    "message": "A swift and precise tool for bulk checking, verifying and filtering WhatsApp phone numbers with a single click."
  },
  "extName": {
    "description": "Name of the extension",
    "message": "WAChecker - Check, Verify & Filter Number"
  }
}
